/*Copyright (C) 2019 Centro de Computacao Cientifica e Software Livre
Departamento de Informatica - Universidade Federal do Parana

This file is part of Plataforma Integrada MEC.

Plataforma Integrada MEC is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

Plataforma Integrada MEC is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with Plataforma Integrada MEC.  If not, see <http://www.gnu.org/licenses/>.*/

import React from 'react'; 
import Inframe from './Inframe';
import Welcome from './Welcome';

// This file manuipulate the content that will be displayed in the right part of the screen

const DisplayContent = ( props ) => {
    if(props.selectedIcon === 0){
        return(
            <Welcome/>
        )
    } else if(props.selectedIcon === 16){
        return(
            <Inframe/>
        );
    } else {
        return(
            <div>
                Essa sessão está em desenvolvimento
            </div>
        );
    }
} 

export default DisplayContent;